movies = ["ZhuZhu",
    "CuiCui",
    "HuaHua"
          ]
# 也可以写在一行 movies = ["ZhuZhu", "CuiCui", "HuaHua"] 逗号来分割， 其实他们也是数组！
print(movies[1])
print(movies)
print(len(movies))# 结果3， 因为有三个数据项。 我们可以看到我们可以
a, b = 0, 1
print(a)
print(b)
x1 = input('请输入一个数字')
print(x1)
发财 = input('请输入一个数字')
print(发财)








